9
votes
1answer
3k views

Emacs 24 in Ubuntu 12.10

I am running Emacs 23 on Ubuntu 12.10. I see that there is a package called emacs24; will installing this package overwrite my current installation?
2
votes
3answers
1k views

Emacs gives warnings in lubuntu

I am running lubuntu-desktop (quantal quetzal) which I installed after having started with the standard ubuntu install. It all works fine but when I run an application from the command line I get ...